YUI AS Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class TextFormatSerializer

Package | com.yahoo.yui.charts
Class | public class TextFormatSerializer

Public Methods

| Method | Defined by
--- | --- | ---
|  | readTextFormat(input:Object):TextFormat [static] | TextFormatSerializer
|  | writeTextFormat(format:TextFormat):Object [static] | TextFormatSerializer

Method detail

readTextFormat | () | method

`public static function readTextFormat(input:Object):TextFormat` Parameters

| `input:Object`

Returns

| `TextFormat`

writeTextFormat | () | method |

`public static function writeTextFormat(format:TextFormat):Object` Parameters

| `format:TextFormat`

Returns

| `Object`